Patch to let hackage-server build with GHC <= 7.4.1

Bas van Dijk v.dijk.bas at
Sat Jan 7 22:25:15 CET 2012


Attached is a patch which lets hackage-server build with GHC <= 7.4.1.

It would be great if somebody could apply it.


-------------- next part --------------
A non-text attachment was scrubbed...
Name: hackage-server_GHC-7.4.1.dpatch
Type: application/octet-stream
Size: 80155 bytes
Desc: not available
URL: <>

More information about the cabal-devel mailing list